# Move a deal to another stage

`POST /crm/deals/{id}/move` · Rivier · contacts

Move a deal to another stage.

- Scope: contacts:write
- Graphql: Mutation.contactsDealMove
- Sdk: contacts.deal.move
- Cli: contacts deal move

## Parameters

- `id` (path, required), string

## Request body

`application/json`

```json
{
  "type": "object",
  "properties": {
    "stage": {
      "type": "string",
      "maxLength": 40
    }
  },
  "required": [
    "stage"
  ],
  "additionalProperties": false
}
```

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X POST 'https://api.rivier.ai/crm/deals/{id}/move' \
  -H 'Authorization: Bearer $KEY' \
  -H 'Content-Type: application/json' \
  -d '{
  "stage": "string"
}'
```
